/*@media print {
    .body_ver .topo2 .logotipo {
        box-sizing: border-box;
    }
    
    .body_ver .topo2 .data, .body_ver .topo2 .busca {
        display:none;
    }
    
    .body_ver .menu_topo, .body_ver .latdir{
        display:none;
    }
    
    .body_ver .blog-setor-inf {
        display:none;
    }
    
    .body_ver .conteudo {
        width: 100%;
    }
    
    .body_ver .conteudo .network {
        display: none;
    }
}*/